.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56354231-b4fe-f30a-1eff-56ee8aacd315 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56354231-b4fe-f30a-1eff-56ee8aacd315) !important;
}
.lfr-layout-structure-item-1b4b9969-63a6-f961-746d-8e50b76e6d66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1b4b9969-63a6-f961-746d-8e50b76e6d66) !important;
}
.lfr-layout-structure-item-3f592169-e0ab-b7c5-166b-7b515bba9899 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ff0c3ac-aaf2-e48d-8040-d9d0c42d9e1b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
